package com.mx.dla.admin.dtos;

public class UsuarioDTO {

	private String expediente = "";
	private String password = "";
	private String paterno = "";
	private String materno = "";
	private String nombre = "";
	private String estatus = "";
	private String email = "";
	private Integer idArea;
	private String idEmpresa = "";
	private String estatusPwd = "";
	private String clavePwd = "";

	private PerfilDTO perfil = null;

	public String getExpediente() {
		return this.expediente;
	}

	public void setExpediente(String valor) {
		this.expediente = valor;
	}

	public String getPassword() {
		return this.password;
	}

	public void setPassword(String valor) {
		this.password = valor;
	}

	public String getPaterno() {
		return this.paterno;
	}

	public void setPaterno(String valor) {
		this.paterno = valor;
	}

	public String getMaterno() {
		return this.materno;
	}

	public void setMaterno(String valor) {
		this.materno = valor;
	}

	public String getNombre() {
		return this.nombre;
	}

	public void setNombre(String valor) {
		this.nombre = valor;
	}

	public String getEstatus() {
		return this.estatus;
	}

	public void setEstatus(String valor) {
		this.estatus = valor;
	}

	public String getEmail() {
		return this.email;
	}

	public void setEmail(String valor) {
		this.email = valor;
	}

	public Integer getIdArea() {
		return idArea;
	}

	public void setIdArea(Integer idArea) {
		this.idArea = idArea;
	}

	public String getIdEmpresa() {
		return this.idEmpresa;
	}

	public void setIdEmpresa(String valor) {
		this.idEmpresa = valor;
	}

	public String getEstatusPwd() {
		return this.estatusPwd;
	}

	public void setEstatusPwd(String valor) {
		this.estatusPwd = valor;
	}

	public String getClavePwd() {
		return this.clavePwd;
	}

	public void setClavePwd(String valor) {
		this.clavePwd = valor;
	}

	public PerfilDTO getPerfil() {
		return perfil;
	}

	public void setPerfil(PerfilDTO perfil) {
		this.perfil = perfil;
	}

	public String toString() {
		return this.expediente + ',' + this.password + ',' + this.paterno + ',' + this.materno + ',' + this.nombre + ','
				+ this.estatus + ',' + this.email + ',' + this.idEmpresa + ',' + this.estatusPwd + ',' + this.clavePwd;
	}
}
